<?php


# HA NINCS ID, AKKOR TÁBORI PÓLÓLISTA

if ($this->is_id()) {

	# TÁBORI PÓLÓ SZERKESZTÉSE
	$camp_shirt_query = "SELECT * FROM camp_shirt WHERE cshirt_id = " . $this->get_id();
	$camp_shirt_assoc_array = $sql->assoc_array($camp_shirt_query);
	$smarty->assign('camp_shirt_array',$camp_shirt_assoc_array[0]);
	$smarty->display('camp_shirt_data_edit.tpl');
}

else {
	
	# TÁBORI PÓLÓ LISTA

	$camp_shirt_query = "SELECT * FROM camp_shirt WHERE cshirt_deleted = 0 ORDER BY cshirt_id DESC";
	$shirt_assoc_array = $sql->assoc_array($camp_shirt_query);

	$smarty->assign('shirt_assoc_array',$shirt_assoc_array);
	$smarty->display('camp_shirt_list.tpl');

	
}

?>
